Quake 4- Systemanforderungen...

Dieses Thema im Forum "Games für PC und Konsole" wurde erstellt von hassbrut, 19. Oktober 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. hassbrut

    hassbrut Kbyte

    Kennt hier schon jemand die genauen Systemanforderungen für Quake 4?

    Ich hab auch gehört, das man mindestens eine Radeon 9700 brauch um spielen zu können... Ich hab aber "nur" eine 9600 xt...
    Kann es wirklich sein, das es dann mit meiner nicht läuft?


    :confused:
     
  2. DS-Base

    DS-Base Halbes Megabyte

    Laufen wird es immer. Fragt sich nur wie und mit welchen Einstellungen. Bei 800x600 und allen Details auf Low, läufts bestimmt.
     
  3. DOS4ever

    DOS4ever Kbyte

    Wenn bei Dir Doom 3 akzeptabel laeuft, dann laeuft auch Q4! Und zwar noch etwas fluessiger!
     
  4. andideasmoe

    andideasmoe Megabyte

    Naja, zumal die Unterschiede zwischen der 9700er und der 9600XT eher gering sind, was die Performance angeht. Bleibt nur zu hoffen, dass nicht durch den Spielehersteller eine Begrenzung vorgeschrieben wird, so wie es bei BF2 und den 4000er Grafikkarten von Nvidia der Fall war.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen